httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: Time for 2.4.0 GA??
Date Wed, 11 Jan 2012 20:41:42 GMT
On 1/11/2012 2:17 PM, Jim Jagielski wrote:
> 
> What currently is not GA-worthy?

We vote on releases, not subversion.  That was my point.

It is not yet the "best available version", I believe 2.2.21 is.  There
is far too much unexercised code in 2.4.0, new regressions and so forth,
that will only be detected by adoption of 2.4.0.  But the 2.1 and 2.3
cycles have taught us users aren't adopting our 2.odd releases.  Sigh.

Mime
View raw message